DBus Language Bindings

Dan Nicholson dbn.lists at gmail.com
Fri Mar 16 14:54:35 PDT 2007


On 3/16/07, Bruce Dubbs <bruce.dubbs at gmail.com> wrote:
>
> Well, we can't go to qt4 until kde4 is released. Are you saying that if
> we build dbus-1.0.2, it will break an existing kde installation?  If so,
> I think we should hold off updating dbus like we are qt4 and wait for kde4.

I forgot kde4 wasn't out yet. I certainly don't want to update dbus if
it will break kde. The question then is whether the backported qt3
bindings work.

http://people.freedesktop.org/~krake/dbus-1-qt3/

I guess I'll have to build it all and find out.

--
Dan



More information about the blfs-dev mailing list